/***************ANIMATION*****************/


.comein {
  transform: translateY(15px);
  animation:         comein 0.8s ease forwards; /* IE 10+, Fx 29+ */
  -webkit-animation: comein 0.8s ease forwards; /* Safari 4+ */
  -moz-animation:    comein 0.8s ease forwards; /* Fx 5+ */
  -o-animation:      comein 0.8s ease forwards; /* Opera 12+ */
}
.comeindelay {
  transform: translateY(15px);
}

.comein:nth-child {
  animation-duration: 0.2s;          /* IE 10+, Fx 29+ */
  -webkit-animation-duration: 0.2s;  /* Safari 4+ */
  -moz-animation-duration: 0.2s;     /* Fx 5+ */
  -o-animation-duration: 0.2s;       /* Opera 12+ */
}

.fadein {
    -webkit-animation: fadein 1.8s; /* Safari and Chrome */
       -moz-animation: fadein 1.8s; /* Firefox */
        -ms-animation: fadein 1.8s; /* Internet Explorer */
         -o-animation: fadein 1.8s; /* Opera */
            animation: fadein 1.8s;
} 


.homenav, .bottlenav {
    -webkit-transition: 1.8s; /* Safari and Chrome */
       -moz-transition: 1.8s; /* Firefox */
        -ms-transition: 1.8s; /* Internet Explorer */
         -o-transition: 1.8s; /* Opera */
            transition: 1.8s;
}

.homenav.maxedout {
  max-width: 2000px;
}
.bottlenav.maxedout {
  max-width: 1500px;
}

.bottlenav.maxedout li {
  width: 25% !important;
  margin: 0 4% !important;
}

/* {
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
  -moz-transition: opacity 1.5s ease-in-out;
  -webkit-transition: opacity 1.5s ease-in-out; 
  -o-transition: opacity 1.5s ease-in-out;
}
 */


.already-visible {
  transform: translateY(0);
  opacity: 1;
  animation: none;
}




#TB_overlay {
  z-index: 99998 ;
}
.cm_ajax_loading img {
  width: 32px !important;
  height: 32px !important;
}
/* 
@keyframes comein {
  to { transform: translateY(0); }
}
Firefox
@-moz-keyframes comein {
  to { transform: translateY(0); }
}

Safari and Chrome
@-webkit-keyframes comein {
  to { transform: translateY(0); }
}

Internet Explorer
@-ms-keyframes comein {
  to { transform: translateY(0); }
}​

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

Firefox
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

Safari and Chrome
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

Internet Explorer
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
 */